/**
 * File customizer.js.
 *
 * Theme Customizer enhancements for a better user experience.
 *
 * Contains handlers to make Theme Customizer preview reload changes asynchronously.
 */

(function ($) {
  // Site title and description.
  wp.customize("blogname", function (value) {
    value.bind(function (to) {
      $(".site-title a").text(to);
    });
  });

  wp.customize("blogdescription", function (value) {
    value.bind(function (to) {
      $(".site-description").text(to);
    });
  });
  wp.customize("friyan_primary_color", function (value) {
    value.bind(function (to) {
      $(".meta a").css("color", to);
    });
  });
  wp.customize("friyan_secondary_color", function (value) {
    value.bind(function (to) {
      $("#secondary, aside .navbar").css("background-color", to);
    });
  });
  wp.customize("friyan_title_color", function (value) {
    value.bind(function (to) {
      $("h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .entry-title, .blog-entry a").css("color", to);
    });
  });
  

  // Header text color.
  wp.customize("header_textcolor", function (value) {
    value.bind(function (to) {
      if ("blank" === to) {
        $(".site-title, .site-description").css({
          clip: "rect(1px, 1px, 1px, 1px)",
          position: "absolute",
        });
      } else {
        $(".site-title, .site-description").css({
          clip: "auto",
          position: "relative",
        });
        $(".site-title a, .site-description").css({
          color: to,
        });
      }
    });
  });
})(jQuery);
